﻿@charset "utf-8";
@font-face {
    font-family: 'assistant1';
    src: url('../fonts/Assistant-Light.ttf');
    font-weight: 300;
}
@font-face {
    font-family: 'assistant1';
    src: url('../fonts/Assistant-Regular.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'assistant1';
    src: url('../fonts/Assistant-SemiBold.ttf');
    font-weight: 600;
}


@font-face { 
    font-family: 'assistant1';
    src: url('../fonts/Assistant-Bold.ttf');
    font-weight: 700;
}



html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: "Assistant", Arial;
	background-color: white;
	color: #025189;
	font-size: 16px;
	text-align: right;
	direction: rtl;
}
.bigger {
	font-size: 1.4em;
}
.light {
	font-weight: 400;
}

.table {
	width: 100%;
	height: 100%;
	display: table;
}

.table-cell {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.cust_menu_item {
	padding: 0.3em;
	margin: 0 5%;
	width: 90%;
	display: block;
    color:white;
}
.abs {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 250;
}
.header_iframe {
	height: 140px;
}
.footer_iframe {
	height: 720px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	position: relative;
	bottom: 0;
	display: block;
}

.footer_page {
	padding-top: 40px;
}
.page * {
	font-size: 1em;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.page {
	width: 100%;
	height: 100%;
}

.container {
	width: 1490px;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.floatleft {
	float: left;
	height: 50px;
	width: 420px;
}

.notitle .floatleft {
	width: 270px;
}
.floatright {
	float: right;
}

.clear {
	clear: both;
}

.main {
	height: 40em;
	margin-top: 0px;
}
.header {
	width: 100%;
	background-color: #025189;
	height: 50px;
}

.header_btn {
	color: white;
	border: 1px solid white;
	border-radius: 1em;
	font-size: 1em;
	padding: 0.2em 1em;
	text-align: center;
	display: inline-block;
	margin-top: 0.55em;
	cursor: pointer;
}
.headername_btn {
    color: white;
     padding-top:0.2em;
    padding-right:3em;
	font-size: 1em;
    /*background-image: url(../images/user.png) ;
   background-repeat: no-repeat;*/
	/*padding: 0.2em 0.2em;*/
	text-align: center;
	display: inline-block;
	margin-top: 0.55em;
	cursor: pointer;
}
.header_btn:hover {
	color: #025189;
	background-color: white;
}
.floatleft {
	float: left;
	height: 50px;
    width:auto;
}

.floatright {
	float: right;
}

.clear {
	clear: both;
}

.call {
	color: white;
	font-weight: 800;
	display: inline-block;
	font-size: 2.5em;
	line-height: 0.8em;
	margin-top: 0.15em;
	direction: ltr;
	margin-right: 0.85em;
	margin-left: 0.8em;
}

.star {
	display: block;
	float: left;
	margin-top: 0.2em;
}

.page_title {
	height: 45px;
	background-color: #f7f7f7;
}
.title1 {
	font-size: 1.8em;
	padding-right: 4.7em;
}

.logo {
	width: 8.31em;
	position: absolute;
	top: 0;
	right: 0;
}

.main {
	height: 46em;
	margin-top: 45px;
}
.insertform {
    display:block;
}
.login {
	text-align: center;
	width: 15.2em;
	padding: 3.7em 0;
	margin: 0 auto;
	font-size: 1.5em;
}
.loginnewcode {
	text-align: center;
	width: 15.2em;
	padding: 0.5em 0;
	margin: 0 auto;
	font-size: 1.5em;
}
.forgotpsw {
    text-align: center;
	width: 15.2em;
	padding: 3.7em 0;
	margin: 0 auto;
	font-size: 1.5em;
}
.title2 {
	font-size: 1.2em;
	font-weight: 700;
}

.title3 {
	font-size: 1.2em;
	font-weight: 400;
	margin-bottom: 0.4em;
}
.inputnumber {
    width: 100%;
	font-size: 1em;
    direction:ltr;
	padding: 0.6em 0.5em 0.7em 0.5em;
	border-radius: 0.2em;
	margin-top: 1.1em;
	border: 1px solid #aaa;
	font-family: "Assistant", Arial;
	-webkit-appearance: none;
}
.input {
	width: 100%;
	font-size: 1em;
	padding: 0.6em 0.5em 0.7em 0.5em;
	border-radius: 0.2em;
	margin-top: 1.1em;
	border: 1px solid #aaa;
	font-family: "Assistant", Arial;
	-webkit-appearance: none;
     /*text-indent: 0.01px;*//*In Firefox*/
     /*text-overflow: '';*//*In Firefox*/
   
}
 .inputred {
	width: 104%;
	font-size: 1em;
	padding: 0.6em 0.5em 0.7em 0.5em;
	border-radius: 0.2em;
	margin-top: 1.1em;
	border: 1px solid red;
	font-family: "Assistant", Arial;
	-webkit-appearance: none;
    
   
}
 .inputred70 {
	width: 70%;
	font-size: 1em;
	padding: 0.9em 0.9em 0.9em 0.9em;
	border-radius: 0.2em;
	margin-top: 1.1em;
	border: 1px solid red;
	font-family: "Assistant", Arial;
	-webkit-appearance: none;
    
   
}
  .inputred30 {
	width: 70%;
	font-size: 1em;
	padding: 0.9em 0.9em 0.9em 0.9em;
	border-radius: 0.2em;
	margin-top: 1.1em;
	border: 1px solid red;
	font-family: "Assistant", Arial;
	-webkit-appearance: none;
    
   
}
  .field-label_error
{
    display: inline-block;
   padding-left:32em;
   
}
input.error {
    border: 1px solid #ec0a0a !important;
}
.inputtable {
	width: 100%;
	font-size: 1em;
	padding: 0.6em 0.5em 0.7em 0.5em;
	border-radius: 0.2em;
	margin-top: 1.1em;
	font-family: "Assistant", Arial;
	-webkit-appearance: none;
     /*text-indent: 0.01px;*//*In Firefox*/
     /*text-overflow: '';*//*In Firefox*/
   
}
.mail {
    direction:ltr;
}
.loginpage input[type=text], .loginpage input[type=password]{
	width: 100%;
	font-size: 1em;
	padding: 0.6em 0.5em 0.7em 0.5em;
	border-radius: 0.2em;
	margin-top: 1.1em;
	border: 1px solid #aaa;
	font-family: "Assistant", Arial;
	-webkit-appearance: none;
}
a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.forgot {
	font-size: 0.65em;
	text-align: right;
	width: 100%;
	display: block;
	margin-top: 0.5em;
}
.forgot33 {
    font-size: 0.65em;
	text-align: right;
	width: 100%;
	display: block;
	margin-top: -1em;
    margin-right:1.6em;
    float:right;
}
.saveme {
    font-size: 0.65em;
	margin-top: -1.2em;
	  margin-right:1.6em;
   
    float:right;
}
.forgot1 {
	font-size: 0.65em;
	text-align: right;
	width: 100%;
	display: block;
    margin-right:1em;
	margin-top: 0.3em;
}
.forgot11 {
	font-size: 0.65em;
	text-align: right;
	width: 30%;
	display: block;
    margin-right:1.4em;
	margin-top: 0.3em;
}
.form_btn {
	background-color: #025189;
	color: white;
	font-size: 1em;
	padding: 0.6em 0 0.7em 0;
	width: 100%;
	border: 0;
	-webkit-appearance: none;
	border-radius: 0.2em;
	margin-top: 0.6em;
	font-family: "Assistant", Arial;
	font-weight: 700;
	cursor: pointer;
}
.spann2 {
  position:relative;
   margin-right:0.8em;
/*margin-right:-18em;
margin-top:-1.5em;*/
      /*top: 50%;*/
  transform: translateY(-50%);
  z-index: 100;
}
.spann3 {
  position:relative;
   margin-right:0.8em;
/*margin-right:-18em;
margin-top:-1.5em;*/
      /*top: 50%;*/
  transform: translateY(-50%);
  z-index: 100;
}
.spann4 {
  position:relative;
   margin-right:0.8em;
/*margin-right:-18em;
margin-top:-1.5em;*/
      /*top: 50%;*/
  transform: translateY(-50%);
  z-index: 100;
}
.spann5 {
  position:relative;
   margin-right:0.8em;
/*margin-right:-18em;
margin-top:-1.5em;*/
      /*top: 50%;*/
  transform: translateY(-50%);
  z-index: 100;
}
.form_btn:hover {
	background-color: #025a98;
}

.banners {
	width: 100%;
	text-align: center;
	margin-bottom: 6em;
}

.banner {
	padding: 1em;
	cursor: pointer;
}

.leads {
	width: 100%;
	background-color: #32434f;
	height: 10.35em;
	border-bottom: 2px solid white;
}
.form_container {
	width: 1200px;
	height: 10.35em;
}

.form_title {
	color: white;
	font-size: 1.6em;
	font-weight: 600;
	padding-top: 1em;
}

.bold {
	font-weight: 800;
	font-size: 0.97em;
}

.lead_input {
	width: 12.2em;
	margin-left: 0.8em;
	font-size: 1.2em;
	margin-top: 0.5em;
}
.edit_input {
	width: 10.2em;
	margin-left: 0.5em;
	font-size: 1.2em;
	margin-top: 0.2em;
}
.lead_form_btn {
	font-size: 1.2em;
	width: 10em;
	border: 1px solid white;
}

.leads_pic {
	height: 13em;
	position: absolute;
	bottom: 0;
	left:-4em;
}

.footer {
	color: #abaeb1;
	background-color: #142735;
	width: 100%;
	padding-bottom: 6em;
}

.footer_float {
	float: right;
	margin-right: 1.9em;
	padding-top: 5em;
	margin-left: 4em;
}

.facebook {
	width: 16.2em;
	color: white;
	background-color: #2e89ca;
	border: 2px solid white;
	border-radius: 5px;
	padding: 0.7em 3.4em 0.7em 0.5em;
	background-image: url(../images/like.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center right;
	font-size: 1.15em;
	font-weight: 600;
	cursor: pointer;
}

.footer_info {
	width: 13em;
	border-top: 1px solid #abaeb1;
	margin-top: 2em;
}

.logo_small {
	width: 5.5em;
	margin-top: 1em;
}

.info {
	font-size: 1.3em;
	line-height: 1.45em;
}
.medium {
    font-weight: 700;
}
.small_message {
   font-size: 0.8em;
}
.list {
	font-size: 1.3em;
	line-height: 1.65em;
}

.footer_link {
	cursor: pointer;
	margin: 0;
}

.newsletter_title {
	font-size: 1.5em;
	font-weight: 400;
}

.newsletter_input {
	width: 100%;
	background-color: transparent;
	border: 1px solid #abaeb1;
	color: #abaeb1;
	font-size: 1.2em;
	margin-top: 0.7em;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}

.newsletter_input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #abaeb1;
}
.newsletter_input::-moz-placeholder { /* Firefox 19+ */
  color: #abaeb1;
}
.newsletter_input:-ms-input-placeholder { /* IE 10+ */
  color: #abaeb1;
}
.newsletter_input:-moz-placeholder { /* Firefox 18- */
  color: #abaeb1;
}

.last_float {
	margin-left: 0;
	width: 19em;
}

.newsletter_form_btn {
	float: left;
	width: 7.5em;
	background-color: #2e89ca;
	color: white;
}

.social {
	border-top: 1px solid #abaeb1;
	width: 17.5em;
	margin-top: 2em;
	padding-top: 1em;
	float: left;
	text-align: left;
}
.credit {
	text-align: left;
	margin-top: 2em;
}

.social_icon {
	cursor: pointer;
}


.mobile {
	display: none;
}
.responsive {
		float: none;
	}
	
	.esponsive {
		float: right;
	}
	
	.responsive2 {
		padding-top: 1.5em;
	}
    .container {
		width: 1100px;
	}
@media screen and (max-width: 1500px) {
	.container {
		width: 1200px;
	}
	
	.footer_float {
		margin-left: 2.5em;
	}
	
	.responsive {
		float: none;
	}
	
	.footer_responsive {
		float: right;
	}
	
	.responsive2 {
		padding-top: 1.5em;
	}
}

@media screen and (max-width: 1290px) {
	.container {
		width: 1100px;
	}
	.form_container {
		width: 1100px;
	}
	
	.leads_pic {
		left: 0;
	}
	.banner {
		width: 49%;
		padding: 0;
	}
	
	.banner1 {
		padding-left: 1em;
	}
	.banner2 {
		padding-right: 1em;
	}
	.edit_input
    {
		width: 11em;
		margin-left: 0.5em;
	}
	.lead_input {
		width: 11em;
		margin-left: 0.5em;
	}
    .edit_input
    {
		width: 11em;
		margin-left: 0.5em;
	}
	.facebook {
		font-size: 1.1em;
	}
	.footer_float {
		margin-left: 1.5em;
	}
	.last_float {
		width: 17.5em;
	}
	.social {
		width: 13em;
	}
}

@media screen and (max-width: 1130px) {
	.container, .form_container {
		width: 992px;
	}
	.lead_input, .lead_form_btn {
		width: 9.5em;
	}
	 .edit_input .lead_form_btn {
		width: 9.5em;
	}
	.facebook {
		padding-right: 2em;
		padding-left: 0.2em;
		width: 14em;
		background-size: auto 70%;
	}
	.footer_float {
		margin-left: 2.5em;
		margin-right: 0;
	}
	.last_float {
		width: 19em;
		margin-left: 0;
	}
}

@media screen and (max-width: 999px) {
	.container, .form_container {
		width: 100%;
		padding: 0 0.5em;
	}
	.big {
    display: none;
}
	.form_container {
		width: 95%;
		height: auto;
		padding-bottom: 2em;
	}
	.banners {
		margin-bottom: 1em;
	}
	.banner1 {
		padding-left: 0.2em;
	}
	.banner2 {
		padding-right: 0.2em;
	}
	
	.main {
		height: auto;
	}
	
	.leads {
		height: auto;
	}
	.form_leads {
		width: 45%;
		height: auto;
		margin-right: 5%;
	}
	.form_title {
		margin-right: 5%;
	}
	.lead_input {
		width: 100%;
	}
	.edit_input{
		width: 100%;
	}
	.lead_form_btn {
		float: left;
	}
	
	.leads_pic {
		width: 38%;
		height: auto;
	}
	
	.footer_float {
		margin-right: 0;
		margin-left: 0;
	}
	.last_float {
		width: 100%;
	}
	
	.newsletter_form {
		width: 50%;
		margin: 0 auto;
	}
	
	.newsletter_title {
		text-align: center;
	}
	.social {
		border: 0;
		margin-top: 3em;
		padding-top: 0;
		width: 100%;
		margin-bottom: 0;
		height: auto;
		text-align: center;
	}
	.newsletter_input {
		margin-bottom: 0.5em;
	}
	.credit {
		width: 100%;
		text-align: center;
		margin-top: 1em;
	}
	
	.footer {
		padding-bottom: 0.5em;
	}

	
	.links {
		margin: 0;
	}

	.float1, .float2, .float3 {
		margin: 0;
	}
	
	.float2 {
		margin: 0 4em;
	}
	.tablet {
		margin: 0 auto;
		width: 44em;
	}
}

@media screen and (max-width: 767px) {
	.mobile {
		display: block;
	}
	.banner {
		width: 420px;
		max-width: 90%;
		margin-top: 1em;
	}
	
	.float3 {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	.iphone {
		width: 29em;
		margin: 0 auto;
	}
	
	.footer_link {
		max-width: 32%;
	}
	.tablet {
		width: 100%;
	}
	
	.float2 {
		margin-left: 0;
	}
	.desktop {
		display: none;
	}
	
	.newsletter_form {
		width: 400px;
		max-width: 90%;
	}
	
	.form_leads {
		width: 50%;
		margin-right: 1%;
	}
	.form_title {
		margin-right: 1%;
		padding-top: 0.2em;
	}
	
	.leads_pic {
		width: 45%;
		left: 0;
	}
	
	.lead_input, .lead_form_btn {
		padding-top: 0.3em;
		padding-bottom: 0.3em;
	}
    .edit_input .lead_form_btn {
		padding-top: 0.3em;
		padding-bottom: 0.3em;
	}
	.footer_float {
		padding-top: 2em;
	}
	.float2 {
		margin-right: 2em;
	}
	
	.iphone {
		width: 32rem;
		font-size: 1.2rem;
	}
	.call {
		margin-left: 0;
		margin-right: 0.4em;
	}
}

@media screen and (max-width: 420px) {
	.login {
		font-size: 2rem;
	}.forgotpsw {
  
	font-size: 2rem;
}
	.header {
		font-size: 1.6rem;
	}
	.leads {
		font-size: 1.4rem;
	}
	.form_leads {
		width: 52%;
		margin-right: 0rem;
	}
	.form_title {
		font-size: 1.4em;
		margin-right: 0;
	}
	.last_float {
		font-size: 1.2rem;
	}
	
	.login {
		padding: 1.5em 0;
	}
	.forgotpsw {
   
	padding: 1.5em 0;
	
}
	.facebook {
		font-size: 1.2rem;
		width: 15em;
		padding-right: 2.5em;
	}
	
	.input {
		font-size: 18px;
	}
    .inputnumber {
        font-size: 18px;
    }
	.title1 {
		padding-right: 4.2em;
	}

}